Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlib", "zlib.vcproj", "{C5682D0F-228C-4F83-B600-E3806B246EA3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DLL Debug|Win32 = DLL Debug|Win32
		DLL Release|Win32 = DLL Release|Win32
		DLL VB|Win32 = DLL VB|Win32
		LIB Debug|Win32 = LIB Debug|Win32
		LIB Release|Win32 = LIB Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Debug|Win32.ActiveCfg = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL Release|Win32.ActiveCfg = DLL Release|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.DLL VB|Win32.ActiveCfg = DLL Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Debug|Win32.ActiveCfg = LIB Debug|Win32
		{C5682D0F-228C-4F83-B600-E3806B246EA3}.LIB Release|Win32.ActiveCfg = LIB Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
